0 Replies Latest reply on Jun 23, 2008 4:56 PM by 666705

    Migrate development environment to Eclipse 3.4 M6

    666705
      I want to migrate development environment to Eclipse 3.4.

      I require to use version 2.1 of BEA Server Tools and want the download link for the same as I am using Eclipse 3.4 M6 and version 2.0 doesnt work with it.

      Any download link available for the same?

      Even Beta version will do.

      Thanks,

      Manish.